
#top 
{
	/* @ */
	margin-bottom: 0px;
	height: 460px;
}

#top-2
{
	/* @ */
	height: 360px;
}

#top-2 .box
{
	/* @ */
	height: 360px;
}	

#top-2 .box-ml
{
	/* @ */
	height: 340px;
}

#top-2 .box-mr
{
	/* @ */
	height: 340px;
}

#top-1-menu
{
	width: 755px;
	height: 70px;
	margin-left: 20px;	
	margin-bottom: 30px;
}

#top-2-menu
{
	/* @ */
	width: 170px;
	height: 360px;
}

#top-2-menu p
{
	/* @ */
	margin-top: 4px;
	margin-bottom: 4px;
}
